@charset "utf-8";
/* kota batam */
.skn-top-menu {
   background:#D0EBBE url(../skin/bg_head_hijau.png) repeat-x 0 0;
}
.banner{
   background:url(../banner/banner_batubara.jpg) no-repeat center center;
   height:153px;
}
.banner_sml{
   background:url(../banner/banner_batubara_sml.jpg) no-repeat right center;
}
.skn-left-menu .item-on,
.skn-left-menu .item:hover {
   background-color:#D0EBBE;
}
